div.moduletable h3,
div.moduletable-blank h3,
div.module h3,
div.module-blank h3,
div.moduletable-black h3,
div.module-black h3,
div.module-color h3 {
	font-size: 100%;
}

/* toppanel modules */
#toppanel div.moduletable {
	margin: 0px 0px 10px 0px;
}

#toppanel div.moduletable h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align: left;
	font-size: 150%;
	font-weight: bold;
}

/* top modules */
#top div.moduletable {
	padding: 0px 15px 10px 15px;
	text-align:justify;
	color: #ffffff;
}

#top div.moduletable h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	text-align: center;
	font-size: 125%;
	font-weight: bold;
	color: #ffffff;
}

#top div.moduletable a:link, #top div.moduletable a:visited, #top div.moduletable a:hover {
	color: #ffffff;
}

#top div.moduletable-blank {
	padding: 0px 0px 0px 0px;
	background: #000000;
}

/* left modules */
/* white */
#left div.moduletable {
	margin: 0px 0px 15px 0px;
	padding: 0px 5px 20px 10px;
	width: 173px;
	background: url(../images/left_module_bg.png) 0 100% repeat-x;
	overflow: hidden;
}

#left div.moduletable h3 {
	margin: 0px -5px 10px -10px;
	padding: 0px 0px 0px 10px;
	height: 25px;
	background: url(../images/left_module_header.png) 0 0 repeat-x;
	line-height: 23px;
	text-align: left;
	font-weight: bold;
}

div#middle .layoutright div#left div.moduletable {
	background: url(../images/left_module_bg.png) -1px 100% repeat-x;
}

div#middle .layoutright div#left div.moduletable h3 {
	background: url(../images/left_module_header.png) -1px 0 repeat-x;
}

/* black */
#left div.moduletable-black {
	margin: 0px 0px 15px 0px;
	padding: 0px 5px 20px 10px;
	width: 173px;
	background: #323232 url(../images/left_module_bg_black.png) 0 100% repeat-x;
	overflow: hidden;
	color: #ffffff;
}

#left div.moduletable-black h3 {
	margin: 0px -5px 10px -10px;
	padding: 0px 0px 0px 10px;
	height: 25px;
	background: url(../images/left_module_header_black.png) 0 0 repeat-x;
	line-height: 23px;
	text-align: left;
	font-weight: bold;
}

#left div.moduletable-black a:link, #left div.moduletable-black a:visited {
	color: #dcdcdc;
}

#left div.moduletable-black a:hover {
	color: #ffffff;
}

/* blank */
#left div.moduletable-blank {
	margin: 0px 0px 15px 0px;
	width: 188px;
	overflow: hidden;
}

/* maintopbox & mainbottombox modules */
/* white */
.maintopbox div.module, .mainbottombox div.module {
	margin: 0px 10px 0px 0px;
	background: url(../images/main_module_br.png) 100% 100% no-repeat;
}

.maintopbox div.module div, .mainbottombox div.module div {
	background: url(../images/main_module_tr.png) 100% 0 no-repeat;
}

.maintopbox div.module div div, .mainbottombox div.module div div {
	background: url(../images/main_module_bl.png) 0 100% no-repeat;
}

.maintopbox div.module div div div, .mainbottombox div.module div div div {
	padding: 10px 15px 10px 15px;
	background: url(../images/main_module_tl.png) 0 0 no-repeat;
	text-align:justify;
}

.maintopbox div.module div div div div, .mainbottombox div.module div div div div {
	padding: 0px 0px 0px 0px;
	background: none;
}

.maintopbox div.module h3, .mainbottombox div.module h3 {
	margin: 0px -10px 5px -10px;
	padding: 0px 0px 0px 10px;
	height: 17px;
	background: url(../images/main_module_header.png) 0 100% repeat-x;
	line-height: 10px;
	text-align: left;
	font-weight: bold;
}

/* black */
.maintopbox div.module-black, .mainbottombox div.module-black {
	margin: 0px 10px 0px 0px;
	background: url(../images/main_module_br_black.png) 100% 100% no-repeat;
	color: #ffffff;
}

.maintopbox div.module-black div, .mainbottombox div.module-black div {
	background: url(../images/main_module_tr_black.png) 100% 0 no-repeat;
}

.maintopbox div.module-black div div, .mainbottombox div.module-black div div {
	background: url(../images/main_module_bl_black.png) 0 100% no-repeat;
}

.maintopbox div.module-black div div div, .mainbottombox div.module-black div div div {
	padding: 10px 15px 10px 15px;
	background: url(../images/main_module_tl_black.png) 0 0 no-repeat;
	text-align:justify;
}

.maintopbox div.module-black div div div div, .mainbottombox div.module-black div div div div {
	padding: 0px 0px 0px 0px;
	background: none;
}

.maintopbox div.module-black h3, .mainbottombox div.module-black h3 {
	margin: 0px -10px 5px -10px;
	padding: 0px 0px 0px 10px;
	height: 17px;
	background: url(../images/main_module_header_black.png) 0 100% repeat-x;
	line-height: 10px;
	text-align: left;
	font-weight: bold;
}

/* color */
.maintopbox div.module-color, .mainbottombox div.module-color {
	margin: 0px 10px 0px 0px;
	background: url(../images/main_module_br_color.png) 100% 100% no-repeat;
	color: #ffffff;
}

.maintopbox div.module-color div, .mainbottombox div.module-color div {
	background: url(../images/main_module_tr_color.png) 100% 0 no-repeat;
}

.maintopbox div.module-color div div, .mainbottombox div.module-color div div {
	background: url(../images/main_module_bl_color.png) 0 100% no-repeat;
}

.maintopbox div.module-color div div div, .mainbottombox div.module-color div div div {
	padding: 10px 15px 10px 15px;
	background: url(../images/main_module_tl_color.png) 0 0 no-repeat;
	text-align:justify;
}

.maintopbox div.module-color div div div div, .mainbottombox div.module-color div div div div {
	padding: 0px 0px 0px 0px;
	background: none;
}

.maintopbox div.module-color h3, .mainbottombox div.module-color h3 {
	margin: 0px -10px 5px -10px;
	padding: 0px 0px 0px 10px;
	height: 17px;
	background: url(../images/main_module_header_color.png) 0 100% repeat-x;
	line-height: 10px;
	text-align: left;
	font-weight: bold;
}

/* blank */
.maintopbox div.module-blank, .mainbottombox div.module-blank {
	margin: 0px 10px 0px 0px;
}

.maintopbox div.module-blank div div div, .mainbottombox div.module-blank div div div {
	padding: 0px 0px 0px 0px;
	text-align:justify;
}

/* right modules */
#right div.module, #right div.module {
	margin: 0px 10px 10px 0px;
	background: url(../images/content_module_br.png) 100% 100% no-repeat;
}

#right div.module div, #right div.module div {
	background: url(../images/content_module_tr.png) 100% 0 no-repeat;
}

#right div.module div div, #right div.module div div {
	background: url(../images/content_module_bl.png) 0 100% no-repeat;
}

#right div.module div div div, #right div.module div div div {
	width: 150px;
	padding: 10px 10px 10px 10px;
	background: url(../images/content_module_tl.png) 0 0 no-repeat;
	overflow: hidden;
	text-align: center;
}

#right div.module div div div div, #right div.module div div div div {
	padding: 0px 0px 0px 0px;
	background: none;
}

#right div.module h3, #right div.module h3 {
	margin: -10px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	height: 25px;
	background: url(../images/content_module_header.png) 0 100% repeat-x;
	line-height: 25px;
	text-align: left;
	font-weight: bold;
}

/* contenttop modules */
#contenttop div.module, #contenttop div.module {
	margin: 0px 0px 10px 0px;
	background: url(../images/content_module_br.png) 100% 100% no-repeat;
}

#contenttop .contenttopboxseperator div.module {
	margin: 0px 10px 10px 0px;
}

#contenttop div.module div, #contenttop div.module div {
	background: url(../images/content_module_tr.png) 100% 0 no-repeat;
}

#contenttop div.module div div, #contenttop div.module div div {
	background: url(../images/content_module_bl.png) 0 100% no-repeat;
}

#contenttop div.module div div div, #contenttop div.module div div div {
	padding: 10px 10px 10px 10px;
	background: url(../images/content_module_tl.png) 0 0 no-repeat;
	overflow: hidden;
	text-align: left;
}

#contenttop div.module div div div div, #contenttop div.module div div div div {
	padding: 0px 0px 0px 0px;
	background: none;
}

#contenttop div.module h3, #contenttop div.module h3 {
	margin: -10px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
	height: 25px;
	background: url(../images/content_module_header.png) 0 100% repeat-x;
	line-height: 25px;
	text-align: left;
	font-weight: bold;
}

/* bottom modules */
#bottom div.moduletable {
	padding: 10px 15px 10px 15px;
	text-align:center;
	color: #ffffff;
}

#bottom div.moduletable h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	color: #ffffff;
}